

#sp-top-footer {
	margin-top:50px;
	background:#22b8f0;
}

#sp-top-footer .container {
	
}

#sp-top-footer #sp-position1 {
	padding:0;
}

#sp-top-footer #sp-position1 .sp-module {
	padding:0;
}

.top-container-fluid {
	padding:5% 0;
}

#sp-top-footer .sp-module ul >li a, #sp-top-footer .sp-module ul >li {
	color:#fff;
	border-bottom:none;
}

#sp-top-footer .sp-module ul >li:nth-child(1) {
	/*border-bottom:1px solid #bfbfbf;*/
	font-size:20px;
	font-weight:400;
}

#sp-top-footer .sp-module ul >li h2 {
	margin:0;
}

.sppb-addon-accordion .sppb-panel-heading {
	background:#0bbbef;
	color:#fff
}

/*
PAYMENT
===================================================================================================
*/
#overview_payment1 {
	margin-top:0;
	padding: 2% 0 !important;
}

#section2_payment_overview {
	/*height:500px;*/
	margin:2% 0;
}

#section2_payment_overview .sppb-addon-content {
	color:#fff;
	padding-left:25%;
}

#section2_payment_overview .sppb-addon-content .h2 {
	margin-top:0;
}

#section2_payment_overview a {
	margin-left:25%;
	margin-top:2%;
	letter-spacing: 1px;
    text-transform: uppercase;
	font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	padding:20px;
	border-radius:4px;
}

#overview_payment2 {
	margin-top:0;
	padding: 2% 0;
	margin-bottom:5%;
}

.overview_payment_heading {
	padding-top: 2%;
	text-align:center;
}

.overview_payment_heading .sppb-addon-content, .payment_options_heading .sppb-addon-content {
	color: #1e1e1e;
    font-size: 21px;
    line-height: 1.6em;
    -webkit-font-smoothing: antialiased;
}

#overview_payment2 img {
	
  	height:60px;
	
}

#overview_payment2 a {
	padding:5%;
	background:#22b8f0;
	
	display:none;
	
}

.more_info1, .more_info2, .more_info3 {
	margin-top:0 !important;
}

.overview_payment2_sub1_block1 span, .overview_payment2_sub1_block2 span, .overview_payment2_sub1_block3 span {
	display:block;
	margin:30px 0;
	background:#333;
	padding:20px;
	color:#fff;
}

.more_info_detail1 .box-nohover {
	width:100%;
}

.test_img2, .test_img3 {
	display:block;
}

.test_text1, .test_text2, .test_text3 {
	padding:10% 0;
}

.test_text2 h1, .test_text3 h1 {
	background:green;
	text-align:center;
	color:#fff;
	padding:10px 0;
	margin-top:0;
}

.test_text3 h1 {
	background:orange;
}

.test_text2 .sppb-addon-content {
	/*padding:0 3px;*/
}

.payment_options_heading {
	text-align:center;
	padding:0 15%;
	margin-top:5%;
}

#section2_payment_overview .sppb-col-sm-12 {
	padding: 5%;
    width: 75%;
    padding-left: 10%;
}

.select_method_btn1, .select_method_btn2, .select_method_btn3 {
	display:none;
}

.test_text1 .sppb-addon-content, .test_text2 .sppb-addon-content, .test_text3 .sppb-addon-content {
	font-size: 16px;
    line-height: 1.6em;
    color: #1e1e1e;
}

#overview_payment3 {
	margin:0 20%;
	margin-bottom:50px;
}

#overview_payment_colourtab {
	background:whitesmoke;
	margin:3% 0;
	padding:3% 0;
}

#divider .sppb-divider {
	display:none;
}

.payment_colourtab_heading {
	padding:0 15%;
}

.payment_colourtab_heading h2 {
	color:#333;
}

.payment_colourtab_heading .sppb-addon-content {
	color: #333;
    font-size: 21px;
    line-height: 1.6em;
    -webkit-font-smoothing: antialiased;
	font-weight:500;
}

.colourtab_left1 img, .colourtab_right1 img {
	float:left;
	margin-right:20px;
}

.colourtab_left1 .sppb-addon-content, .colourtab_right1 .sppb-addon-content {
	color:#333;
}

.colourtab_left_main, .colourtab_right_main {
	padding:10px 15%;
	margin:5% 0;
}

#section2_payment_overview>.sppb-row {
	background:rgba(0,0,0,0.5);
	height:100%;
}

/*
SHIPPING
===================================================================================================
*/
#shipping_row1 {
	margin-top:0;
	padding: 2% 0 !important;
}

#shipping_row2, #shipping_row4 {
	/*height:400px;*/
}

#shipping_row2 .sppb-row {
	background:rgba(0,0,0,0.1);
}

#shipping_row3 {
	padding:2% 0;
}

.overview_shipping_heading, .overview_shipping_heading2 {
	padding: 8% 20%;
    text-align: center;
	color:#fff;
	font-weight:600;
	line-height:2.2em;
}

.shipping_methods_heading, .shipping_faq_heading {
	padding:0 20%;
	margin-bottom:50px;
}

.shipping_method_img img {
	height:150px;
	margin-bottom:10px;
}

.shipping_methods_heading .sppb-addon-content, .payment_faq_heading .sppb-addon-content {
	font-size: 21px;
    line-height: 1.6em;
    -webkit-font-smoothing: antialiased;
}

.payment_faq_heading {
	margin-bottom:50px;
}

.shipping_faq_heading .sppb-addon-content {
	font-size: 21px;
    line-height: 1.6em;
    -webkit-font-smoothing: antialiased;
}

.shipping_method1 .sppb-addon-content, .shipping_method2 .sppb-addon-content, .shipping_method3 .sppb-addon-content {
	font-size: 16px;
    line-height: 1.6em;
    color: rgb(30, 30, 30);
}

#shipping_row5_sub1 {
	margin:0 20%;
	margin-bottom:50px;
}















#bfQuickModeSection91872 {
	
	width:66.666%;
	float:left;
}

#bfQuickModeSection2082 {

    height: auto;
    width: 33.333%;
    float: left;
	
	
}

.details_payment {
	display:none;
}

.details_payment.active {
	display:block;
}

.ppbutton {
	display:none;
}

.ppbutton.pp-active {
	display:block;
}

.zusammenfassungvorteile {
	background:#f9e9d3;
	margin-top:15px;
	padding-top:25px;
	padding-bottom:25px;
}

.zusammenfassung h3 {
	magin-left:20px;
}

.zusammenfassung .produkt {
	margin:50px 0px 0px 0px;
}

.productbutton {
	padding:25px 0px;
}

.paymentbutton {
	width:33.333%;
	float:left;
	border:1px solid white;
	padding:10px;
	
	
}

#bfQuickModeSection56503 {
	display:none;
}

.paymentbutton:hover {
	border:1px solid #ccc;
	cursor:pointer;
	background:#eee;
}

.paymentbutton.selected {
	background:#eee;
	border: 1px solid #ccc;
}

.selectpayment {
	width:375px;
	margin-left:300px;
	text-align:center;
}

.paymentbutton img {
	height:50px;
	margin:0 auto;
}

.praemie {
	width: 33.33%;
    float: left;
    text-align: center;
    height: 400px;
	padding:15px;
	border:1px solid white;
}

.praemie img {
	width:50%;
	margin:0 auto;
	margin-bottom:30px;
	box-shadow: 6px 9px 61px -14px #333;
}

.praemie:hover {
	background:#eee;
	cursor:pointer;
	border: 1px solid #ccc;
}

.praemie.selected {
	background:#eee;
	border: 1px solid #ccc;
}

.praemie-heading:hover {
	cursor:pointer;
}

#account_management #ui-tabs {
	margin-top:10px;
}

#account_management #ui-tabs #tabs {
	padding-left:0;
}

#account_management #ui-tabs #tab-1 fieldset a {
	width:20%;
	margin-left:0;
}

#account_management #ui-tabs #tabs li {
	padding-top:100px;
}

#account_management #adminForm a {
	width:100%;
	float:left
}

#account_management #adminForm>a>img{
	float:left;
}

#account_management #form-login input[type=submit] {
	border-radius: 150px;
    padding: 6px 29px;
    background-color: #22b8f0 !important;
    color: white;
    border: 1px solid #0faae4;
    margin-top: 10px;
    -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
    -o-transition: color 400ms, background-color 400ms, border-color 400ms;
    transition: color 400ms, background-color 400ms, border-color 400ms;
	margin-left:15px;
}

#com-form-login #com-form-login-remember>label {
	width:150px !important;
}

#com-form-login {
	margin-bottom:50px;
}

#account_management #sp-component #com-form-login #com-form-login-username {
	margin-bottom:10px;
}

#account_management #sp-component #com-form-login .userdata h2 {
	font-weight: 200;
    font-size: 15px;
    margin-bottom: 50px;
    line-height: 20px;
}

#account_management #sp-component #com-form-login input[type=submit] {
	border-radius: 150px;
    padding: 6px 29px;
    background-color: #22b8f0 !important;
    color: white;
    border: 1px solid #0faae4;
    margin-top: 10px;
	margin-bottom:10px;
	margin-right:100%;
    -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
    -o-transition: color 400ms, background-color 400ms, border-color 400ms;
    transition: color 400ms, background-color 400ms, border-color 400ms;
}

.product_badge_category_page .bit_badge_sale {
	right:21% !important;
}

#kleinanzeigen .related-product-maindiv.vm-product-media-rating{
	text-align:-moz-center;	
}

.sp-module.success {
	padding:25px 25px 25px 25px;
	background-color: #d0e9c6;
	margin-top:100px;
}

.schnelleinstieg_div .v-align-inner .sppb-addon-content {
	
	display:none ;
}

#checkoutForm .checkout-button-top {
	text-align:right;
}

#customer_note_field {
	width:100%;
	height:100px;
	border-radius:0;
}

#checkoutForm .customer-note {
	margin-bottom:50px;
}

#checkoutForm .customer-note span.customer-note {
	font-weight: 400;
}

#checkoutForm tr.sectiontableentry2 td:nth-child(1) {
	text-align:left;
	font-size: 22px;
    font-weight: 500;
}

#checkoutForm .buttonBar-right {
	text-align:right;
}

#checkoutForm tr td:nth-child(1) h3 {
	margin-top: 10px !important;
}

#checkoutForm tr td:nth-child(1) h3:nth-child(1) {
	font-weight: 700;
	margin-top:10px !important;
	margin-bottom: 25px;
}

#checkoutForm tr td:nth-child(1) br {
	display:none;
}

#checkoutForm tr h3 {
	font-size:100%;
}

#checkoutForm tr.sectiontableentry2 .rabattcode input:nth-child(1) {
	float:left;
}

#checkoutForm tr.sectiontableentry1 {
	border-bottom: 1px solid rgba(0,0,0,0.2);
}

#checkoutForm tr.sectiontableentry1 td:nth-child(1) {
	text-align: left;
	padding: 10px 0;
	font-weight: 500;
}

#checkoutForm tr.sectiontableentry1 .productpricetotal {
	text-align: center;
    vertical-align: -webkit-baseline-middle;
    padding: 10px 0;
}

#checkoutForm .rabattcode {
	padding: 20px 0;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	border-top: 1px solid rgba(0,0,0,0.2);
	width:100%;
}

button {
	color: #ffffff!important;
    background-color: #266397!important;
    border: 1px solid #3273ab;
    margin: 0px!important;
    padding: 4px 15px;
    cursor: pointer;
    vertical-align: middle;
    text-transform: none!important;
    font-size: 14px;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif!important;
    transition-duration: 0.4s;
}

button:hover {
	color: #ffffff!important;
    background-color: #343434!important;
    border: 1px solid #494949;
}

.rabattcode input[type=submit] {
	color: #ffffff!important;
    background-color: #266397!important;
    border: 1px solid #3273ab;
    margin: 0px!important;
    padding: 4px 15px;
    cursor: pointer;
    vertical-align: middle;
    text-transform: none!important;
    font-size: 14px;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif!important;
    transition-duration: 0.4s;
}

.rabattcode input[type=submit]:hover {
	color: #ffffff!important;
    background-color: #343434!important;
    border: 1px solid #494949;
}

#checkoutForm .vm-fieldset-pricelist table tbody tr:nth-child(1) {
	border-top: none;
}

#checkoutForm .vm-fieldset-pricelist table tbody tr:nth-child(2), #checkoutForm .vm-fieldset-pricelist table tbody tr:nth-child(3), #checkoutForm .vm-fieldset-pricelist table tbody tr:nth-child(4), #checkoutForm .vm-fieldset-pricelist table tbody tr:nth-child(5), #checkoutForm .vm-fieldset-pricelist table tbody tr:nth-child(6) {
	
}

#update-cart {
	background: url(https://cdn4.iconfinder.com/data/icons/wirecons-free-vector-icons/32/refresh-128.png);
    height: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    border: 0;
    margin-top: 5px  !important;
	background-color:transparent !important;
}

#update-cart2 {
	background: url(https://cdn4.iconfinder.com/data/icons/ionicons/512/icon-close-128.png);
    height: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    border: 0;
    margin-top: 5px !important;
	background-color:transparent !important;
}

input.quantity-input {
    width: 35%;
    text-align: center;
    font-weight: 700;
	float:left;
	margin-left: 25px;
}

.vm2-add_quantity_cart {
    cursor: pointer;
	float:left;
	width:15%
}

.vm2-remove_from_cart {
    cursor: pointer;
    display: inline-block;
	float:left;
	width:15%
}

#checkoutForm .vm-fieldset-pricelist .cart-summary tbody tr .vm-cart-item-name {
	width:40%;
	padding: 10px 0;
	border-bottom: 0.1px solid rgba(0,0,0,0.2);
}

#checkoutForm .vm-fieldset-pricelist .cart-summary tbody tr .vm-cart-item-discount, #checkoutForm .vm-fieldset-pricelist .cart-summary tbody tr .vm-cart-item-total, #checkoutForm .vm-fieldset-pricelist .cart-summary tbody tr .vm-cart-item-tax, #checkoutForm .vm-fieldset-pricelist .cart-summary tbody tr .vm-cart-item-quantity  {
	width:18%;
	text-align:center;
	padding: 10px 0;
	border-bottom: 0.1px solid rgba(0,0,0,0.2);
}

#warenkorb {
	border-top: 1px solid rgba(0,0,0,0.2);
	margin-bottom: 30px;
}

#checkoutForm .billto-shipto .width50.floatleft {
	width:50%;
	float:left;
}

#checkoutForm .billto-shipto .width50.floatleft span:nth-child(1) {
	font-size: 16px;
    font-weight: 500;
}

#checkoutForm .billto-shipto .width50.floatleft .output-billto span:nth-child(1) {
	font-size: 14px;
    font-weight: 300;
}

#checkoutForm .vm-fieldset-pricelist {
	padding: 30px 0;
    border-top: 1px solid rgba(0,0,0,0.2);
    margin: 125px 0 25px 0px;
}

#checkoutForm {
	padding: 25px 0;
    border-top: 1px solid rgba(0,0,0,0.2);
	margin:30px 0;
}

.cart-view .inline table {
	width:100%;
}

.cart-view .inline table tr td:nth-child(2), .cart-view form table tr td:nth-child(3){
	float:left;
}
.cart-view .inline table tr td:nth-child(1) {
	width:68%;
}

.cart-view .inline table tr td:nth-child(1) input:nth-child(1) {
	float:left;
}

.cart-view .inline table tr td {
	float: left;
}

.cart-view .inline table tr td input[type=submit] {
	color: #ffffff!important;
    background-color: #266397!important;
    border: 1px solid #3273ab;
    margin: 0px!important;
	padding: 4px 15px;
    cursor: pointer;
    vertical-align: middle;
    text-transform: none!important;
    font-size: 14px;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif!important;
	transition-duration: 0.4s;
}

.cart-view .inline table tr td input[type=submit]:hover {
	color: #ffffff!important;
    background-color: #343434!important;
    border: 1px solid #494949;
}

.vm-cart-header-container {
	text-align: -webkit-center;
	text-align:-moz-center;
}

.site.com-virtuemart.view-cart .vm-cart-header-container .width50.floatleft.vm-cart-header {
	
}

.site.com-virtuemart.view-cart .vm-cart-header-container .width50.floatright {
	
}

#checkoutForm .PricesalesPrice.vm-display.vm-price-value {
	top:auto !important;
	left:auto !important;
	color: #266397;
    font-weight: 700;
	background:transparent;
	padding:0;
}

.alert-notice {
	border:none;
	background: #F3A1A1;
	border-radius:0;
}

.alert-notice .alert-heading {
	color: darkred;
	line-height:0.2;
}

#system-message p {
	color:darkred;
}

.showcart {
	float: right;
    margin-right: 20px;
}

#fancybox-title {
	width:102% !important;
}

#sp-component .productdetails-view .additional-images .floatleft {
	width: 15%;
    float: left;
	margin-top:10px;
}

#sp-component .productdetails-view .additional-images .floatleft:nth-child(1), #sp-component .productdetails-view .additional-images .floatleft:nth-child(4) {
	margin-left: 35px;
}

#sp-component .product-fields {
	margin:15px 0;
}

.category-view .width50 {
	width:50%;
	float:left;	
}

.category-view .width50 h2 {
	font-size:24px;
	text-align: -webkit-center;
	text-align:-moz-center;
}

.category-view .width50 h2 a {
	color:#266397;
	
}

.category-view .width50:hover {
	
}

.sp-module-title {
	font-weight: bold;
    padding-bottom: 8px;
    border-bottom: 1px solid #bfbfbf;
	padding: 15px 0px;
    font-size: 18px !important;
}

.sp-module ul >li {
	border-bottom: 1px solid #bfbfbf;
	padding: 5px 12px !important;
	cursor:pointer;
}

.sp-module ul >li a {
	color: #343434;
	font-weight:500;
}

.VMmenu .VmClose:hover {
	background-color:#266397;
	font-color:#fff !important;
	padding:10px 20px !important;
}

.VMmenu .VmClose:hover a{
	color:#fff;
}

.vm-product-media-rating {
	width:45%;
	float:left;
	margin-bottom:80px !important;
	position: relative;
    overflow: hidden;
	min-height: 280px;
    margin-left: 1%;
    margin-right: 1%;
}

.vm-product-media-rating:hover {
	box-shadow: 0 0 5px #cac2c2;
	transition:box-shadow 0.7s;
	padding:0;
}

.vm-rating-show-stars h2 {
	font-size:12px;
	padding:0 30px;
	height:26px;
}

.vm-product-horizon {
	text-align:-webkit-center;
	text-align:-moz-center;
	-ms-text-align-last:center;
	
}

.browse-view h1 {
	text-align:-webkit-center;
	text-align:-moz-center;
	background-color:#266397;
	color:#fff !important;
	padding:10px 20px !important;
	margin:50px 0;
}

.browse-view .orderby-displaynumber {
	padding: 15px 0;
    border-bottom: 1px solid #bfbfbf;
    border-top: 1px solid #bfbfbf;
    margin-top: 50px;
}

.category-view .width50 h2 img {
	margin-top:25px;
}

.quantity-box {
	width:20%;
	float:left;
}

.quantity-box input{
	width:50px;
	height:40px;
	text-align:-webkit-center;
	text-align:-moz-center;
}

.quantity-controls {
	
	float:left;
}

.quantity-controls .quantity-plus {
	/*background: url(https://louisville.edu/library/images/icons/up-arrow-icon.png/image_preview);*/
    height: 40px;
    background-size: cover;
    background-position: center;
    width: 40px;
    border: none;
    outline: none;
	display:none;
}

.quantity-controls .quantity-minus {
	/*background: url(http://www.webster.ch/_resources/images/down-arrow.png);*/
    height: 40px;
    background-size: cover;
    background-position: center;
    width: 40px;
    border: none;
    outline: none;
	display:none;
}

.addtocart-button {
	width:30%;
	float:left;
	margin:0 10px;
}

.addtocart-button input {
	background-color: #266397;
	padding: 5px 20px;
	color:#fff;
	font-weight: bold;
    text-transform: uppercase !important;
	border:none;
}

.PricesalesPrice.vm-display.vm-price-value {
    background: #266397;
	color:#fff;
	padding: 5px 10px;
    position: absolute;
    top: 0%;
    left: 0%;

}

#shop.view-category .PricesalesPrice.vm-display.vm-price-value {
    background: #266397;
	color:#fff;
	padding: 5px 10px;
    position: relative;
    top: 55%;
    left: 0%;
	width:20%;

}

#sp-component .vm-product-horizon .vm-product-details-container .quantity-box, #sp-component .vm-product-horizon .vm-product-details-container .quantity-controls, #sp-component .vm-product-horizon .vm-product-details-container .addtocart-button, #sp-component .vm-product-horizon .vm-product-details-container .PricetaxAmount {
	display:none;
}


#sp-component .vm-product-horizon .vm-pagination-bottom .vm-page-counter {
	display:none;
}

#sp-component .productdetails .product-description {
	width: 100%;
    float: left;
    margin: 50px 0;
    background: gainsboro;
    padding: 25px 50px;
}

#sp-component .productdetails .vm-product-container .vm-product-media-container{
	width:50%;
	float:left;
}

#sp-component .productdetails .vm-product-container .vm-product-details-container {
	width:50%;
	float:left;
	padding: 50px 50px;
}

#shop .quantity-controls{
		margin-left:10px;
		margin-bottom:10px;	
	}

#sp-component .productdetails #doppelt .width50 h2 {
	text-align:left !important;
}

#sp-component .productdetails .product-description .title {
	font-size: 20px;
	font-weight:500;
}

.view-productdetails .PricesalesPrice.vm-display.vm-price-value {
    background: none;
    color: #266397;
    position: absolute;
    top: initial; 
    left: initial;
    margin: -40px 0px;
    font-size: 24px;
    font-weight: 600;
	padding:0 !important;
}

.product-neighbours {
    background-color: #f3f3f3;
	height: 35px;
    padding: 5px 10px;
}

.product-neighbours a.next-page {
    background: url(https://papageien.de/templates/aeon/images/arrow-next-2.png) no-repeat 0% 5px;
    padding: 0px;
    float: left;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	color:transparent;
	width:5%;
}

.product-neighbours a.previous-page {
    background: url(https://papageien.de/templates/aeon/images/arrow-prev-2.png) no-repeat 0px 5px;
    padding: 0px;
    float: left;
	text-indent: 100%;
 	white-space: nowrap;
  	overflow: hidden;
  	color:transparent;
	width:5%;
}


.sp-module .sp-module-content .VMmenu .VmOpen .menu .VmClose {
	margin-left:10px;
	font-size:12px !important;
}

.sp-module > .sp-module-content > .VMmenu > .VmOpen > div > a {
	font-size:22px;
	color: #266397;
    font-weight: 700;
}

#sp-left > .sp-column > .sp-module > .sp-module-content > .VMmenu > .VmOpen > .menu > .VmOpen {
	background: #E8E8E8;
	margin-left: 9px;
    padding: 10px !important;
}

#fancybox-close {
	right:-30px !important;
}

#fancybox-right {
    right: -35px;
}

#fancybox-left {
    left: -15px;
}

.offcanvas-menu .nav > .parent > a{
	font-weight:700;	
}

.offcanvas-menu .nav-child > .parent > a{
	font-weight:600;	
}

.offcanvas-menu .sp-module ul{
	padding:0px 14px;	
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a{
	padding:4px 0px;	
}

.close-offcanvas{
	padding:0px 4px;	
}

#category-row, .category-view .category{
	height:335px;
	
}

#category-row:hover, .category-view .category:hover{
	    box-shadow: 0 0 5px #cac2c2;
    transition: box-shadow 0.7s;
    padding: 0;
}

.product .vm-details-button > a{
	    background-color: #22b8f0;
    color: white;
    padding: 5px 14px;
    border-radius: 3px;
    border-color: #0faae4;
    font-size: 13px;
}

.product .vm-details-button{
	margin-top:17px;	
}

#fancybox-content{
	background:white;	
}

input.quantity-input{
	margin-left:0 !important;	
}

#sp-component .productdetails #doppelt .width50 h2{
	text-align:-webkit-center !important;	
	text-align:-moz-center !important;
}

#sortbymanufacturer{
	display:none;	
}

#shop .productdetails-view .product-field-display{
	margin-top:10px;	
}

/*----    Mobile Mobile Mobile   ----*/

@media only screen and (min-width: 1199px) and (max-width: 1600px) {
	.overview_payment2_sub1_block2 span, .overview_payment2_sub1_block1 span, .overview_payment2_sub1_block3 span {
		font-size:16pt !important;
	}
	
	.shipping_methods_heading, .shipping_faq_heading {
		padding: 0 10%;
	}
	
	#shipping_row3 .sppb-section {
		width:70%;
		margin-left:15%;
	}
}

@media only screen and (min-width: 1025px) and (max-width: 1198px) {
	.overview_payment_heading {
		width:100%;
		margin-left:0;
	}
	
	#overview_payment1 {
		padding:2% 5% !important;
	}
	
	.overview_payment2_sub1_block2 span, .overview_payment2_sub1_block1 span, .overview_payment2_sub1_block3 span {
		font-size:14pt !important;
	}
	
	.test_text1 .sppb-addon-content, .test_text2 .sppb-addon-content, .test_text3 .sppb-addon-content {
		font-size: 14px;
	}
	
	.colourtab_right1 span, .colourtab_left1 span {
		font-size:14pt !important;
	}
	
	#overview_payment2 {
		width:100%;
		margin-left:0;
		padding:2% 10%;
	}
	
	#overview_payment3 {
    	margin: 5% 10%;
	}
	
	#section2_payment_overview .h2 span {
		font-size:30pt !important;
	}
	
	.shipping_method1 h3, .shipping_method2 h3, .shipping_method3 h3 {
		font-size:18px !important;
	}
	
	.shipping_methods_heading, .shipping_faq_heading {
		padding: 0 10%;
	}
	
	#shipping_row3 .sppb-section {
		width:100%;
		margin-left:0;
		padding:0 10%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.shipping_methods_heading, .shipping_faq_heading {
		padding:0%;
	}
	
	.overview_shipping_heading2 {
		padding:14% 20%;
	}
	
	#shipping_row3, #shipping_row5 {
		padding: 2% 5%;
	}
	
	#shipping_row3 .sppb-addon-container .sppb-section {
		width:100%;
		margin-left:0;
	}
	
	.overview_payment_heading {
		width:100%;
		margin-left:0;
		padding:2% 5%;
	}
	
	.payment_options_heading {
		padding: 0 5%;
	}
	
	#section2_payment_overview .h2 span {
		font-size:25pt !important;
	}
	
	#overview_payment2 {
		width:100%;
		margin-left:0;
		padding:2% 10%;
	}
	
	.overview_payment2_sub1_block1 span, .overview_payment2_sub1_block2 span, .overview_payment2_sub1_block3 span {
		font-size:16pt !important;
	}
	
	.colourtab_right1 span, .colourtab_left1 span {
		font-size: 15pt !important;
	}
	
	#overview_payment3 {
		margin: 5% 10%;
	}
	
	#section2_payment_overview .sppb-addon-content p:nth-child(2) span {
		font-size:15pt !important;
	}
}

@media all and (min-width: 415px) and (max-width: 767px){
	#login #sp-main-body{
		padding:45px 20px !important;	
	}
	
	#login #sp-main-body .loginlogin .form-group button{
		width:130px;
		margin:0 auto !important;	
	}
	
	#login #sp-main-body .loginlogin .form-group input{
		width:280px;
		margin:0 auto !important;	
		text-align:center;
		border-radius:150px !important;
	}
	
	.shipping_methods_heading, .shipping_faq_heading {
		padding:0;
	}	
	
	#shipping_row2 span {
		font-size:30pt !important;
	}
	
	.overview_shipping_heading, .overview_shipping_heading2 {
		padding: 15% 10%;	
	}
	
	#section2_payment_overview .h2 span {
		font-size:25pt !important;
	}
	
	#section2_payment_overview .sppb-addon-content {
		padding-left: 0;
	}
	
	#section2_payment_overview a {
		margin-left:0;
	}
	
	.payment_options_heading {
		padding: 0 5%;
	}
	
	.test_text1, .test_text2, .test_text3 {
		padding: 5% 5%;
	}
	
	#overview_payment2 a {
		padding: 2%;
		width:50%;
	}
	
	#overview_payment2 .sppb-col-sm-4 {
		margin-bottom:50px;
		text-align:-webkit-center;
	}
	
	#overview_payment_colourtab {
		padding: 5% 0;
	}
	
	.payment_colourtab_heading {
		padding:0 5%;
	}
	
	.colourtab_left_main, .colourtab_right_main {
		margin:0;
	}
	
	#overview_payment3 {
		margin: 0 5%;
	}
	
	.overview_payment_heading {
		padding:2% 5%;
	}
	
	#payment_overview #sp-main-body {
		padding:0 !important;
	}
	
	.top-container-fluid {
		text-align:center
	}
	
	#shipping_overview #sp-main-body {
		padding:0 !important;
	}
	
	#shipping_row3, #shipping_row5 {
		padding:2% 5%;
	}
	
	#shipping_row3 .sppb-section .sppb-col-sm-4 {
		margin-bottom:50px;
	}
}


/*---   Iphone 5,6 & 6 Plus portrait  ----*/
@media all and (min-width: 319px) and (max-width: 414px) and (orientation: portrait) {
	
	#login #sp-main-body .loginlogin .form-group input{
		width:270px;
		margin:0 auto !important;	
		text-align:center;
		border-radius:150px !important;
	}
	
	#login #sp-main-body{
		padding:45px 20px !important;	
	}
	
	#login #sp-main-body .loginlogin .form-group button{
		width:130px;
		margin:0 auto !important;	
	}
	
	#sort #sp-main-body #sp-component #sp-page-builder .poster-portfolio-row .poster-portfolio-price {
		width:100% !important;
	}
	
	#sort #sp-main-body #sp-component #sp-page-builder .poster-portfolio-row .sppb-row>.sppb-col-sm-6:nth-child(2)>.sppb-addon-container>p {
		width:100% !important;
		text-align:center;
	}
	
	#sort #sp-main-body #sp-component #sp-page-builder .poster-portfolio-row .sppb-row>.sppb-col-sm-6:nth-child(2)>.sppb-addon-container {
		text-align:center;
	}
	
	
	.shop_category_introtext{
		margin:20px 0 !important;	
	}
	
	#shop form .search{
		display:none;	
	}
	
	/*#kleinanzeigen #sp-top1 .sp-module-content{
		margin-top:10px !important;	
	}*/
	
	.browseProductImage{
		height:95px;	
	}
	
	.category-view .width50{
		padding:0px 7px;	
	}
	
	#category-row h2 > a{
		font-size:12px;	
	}
	
	#shop #category-row h2 > a{
		font-size:16px;	
	}
	
	#shop #category-row, .category-view .category{
		margin-bottom:30px;	
	}
	
	.category-view .width50 h2{
		height:120px;	
	}
	
	#category-row, .category-view .category{
		height:210px;	
	}
	
	.vm-product-media-rating{
		width:100%;
		margin-bottom:0;
		border-bottom:1px solid #bfbfbf;	
		/*height:365px !important; */
		/*height:400px !important; */
	}
	
	.PricesalesPrice.vm-display.vm-price-value{
		position:inherit;
		width:90px;	
	}
	
	.vm-rating-show-stars h2{
		max-width:315px;	
	}
	
	.browse-view h1{
		font-size:30px;	
	}
	
	.shipping_methods_heading, .shipping_faq_heading {
		padding:0;
	}	
	
	#shipping_row2 span, #shipping_row4 span {
		font-size:22pt !important;
	}
	
	.overview_shipping_heading {
		padding: 20% 10%;	
	}
	
	.overview_shipping_heading2 {
		padding: 30% 10%;	
	}
	
	#shipping_row3, #shipping_row5 {
		padding: 2% 5%;
	}
	
	#shipping_row3 .sppb-row .sppb-col-sm-4 {
		margin-bottom:50px;
	}
	
	#section2_payment_overview .h2 span {
		font-size: 22pt !important;
	}
	
	#section2_payment_overview .sppb-addon-content {
		padding-left:5%;
	}
	
	#section2_payment_overview a {
		margin-left:5%;
	}
	
	.payment_options_heading {
		padding:0 5%;
	}
	
	.test_text1, .test_text2, .test_text3 {
		padding: 5% 5%;
	}
	
	#overview_payment2 a {
    	padding: 3%;
		width:60%;
	}
	
	#overview_payment2 .sppb-col-sm-4 {
		margin-bottom: 50px;
		text-align:-webkit-center;
	}
	
	#section2_payment_overview .sppb-addon-content p:nth-child(2) span {
		font-size:15pt !important;
	}
	
	.payment_colourtab_heading {
		padding: 0 5%;
	}
	
	.colourtab_left1 span, .colourtab_right1 span {
		font-size:14pt !important;
	}
	
	#overview_payment3 {
		margin: 0 5%;
	}
	
	.overview_payment_heading .sppb-addon-content, .payment_options_heading .sppb-addon-content {
		font-size:18px;
	}
	
	.shipping_methods_heading .sppb-addon-content, .payment_faq_heading .sppb-addon-content {
		font-size:18px;
	}
	
	.overview_payment_heading {
		padding:2% 5%;
	}
	
	#payment_overview #sp-main-body {
		padding:0 !important;
	}
}

@media all and (min-width: 568px) and (max-width: 736px) and (orientation: landscape) {
	
	#shop .vm-product-media-container img{
		margin:0 auto;	
	}
	
	#shop .category img{
		height:170px !important;	
	}
	
	#shop .category h2{
		font-size:21px !important;	
	}
	
	.vm-product-media-rating{
		width:47%;
		margin-bottom:0;
		border-bottom:1px solid #bfbfbf;	
		height:350px !important;
	}
	
	.PricesalesPrice.vm-display.vm-price-value{
		position:inherit;
		width:90px;	
	}
	
	.browseProductImage{
		height:180px !important;	
	}
	
	.category-view .width50{
		padding:0px 7px;	
	}
	
	#category-row h2 > a{
		font-size:12px;	
	}
	
	.category-view .width50 h2{
		height:120px;	
	}
	
	#category-row, .category-view .category{
		height:260px;	
	}
	
	.vm-rating-show-stars h2{
		max-width:315px;
		height:43px;
	}
	
	#shop #category-row h2 > a{
		font-size:19px;	
	}
	
	#shop #category-row, .category-view .category{
		margin-bottom:30px;	
	}
	
	#shipping_row3, #shipping_row5 {
		padding: 2% 5%;
	} 
	
	#shipping_row3 .sppb-row .sppb-col-sm-4 {
		margin-bottom:50px;
	}
	
}

@media all and (min-width: 737px) and (max-width: 768px) and (orientation: portrait){
	 
	#sort #sp-main-body #sp-component #sp-page-builder .sppb-section.poster-portfolio-row .sppb-row>.sppb-col-sm-6:nth-child(2)>.sppb-addon-container>p {
		width:36% !important;
		padding:6.5% 0 !important;
	}
	
	#sort #sp-main-body #sp-component #sp-page-builder .sppb-section.poster-portfolio-row .sppb-container>.sppb-row>.sppb-col-sm-6:nth-child(1)>.sppb-addon-container>p {
		width:36% !important;
		padding:6.5% 0 !important;
	}
	
	.browseProductImage{
		height:150px;	
	}
	
	.category-view .width50{
		padding:0px 7px;	
	}
	
	#category-row h2 > a{
		font-size:12px;	
	}
	
	#shop #category-row h2 > a{
		font-size:20px;	
	}
	
	.category-view .width50 h2{
		height:120px;	
	}
	
	#category-row, .category-view .category{
		height:210px;	
	}
	
	#shop #category-row, .category-view .category{
		margin-bottom:30px;	
	}
	
	.vm-product-media-rating{
		width:48%;
		margin-bottom:0;
		
		float:left;
		height:380px !important;
	}
	
	.PricesalesPrice.vm-display.vm-price-value{
		position:inherit;
		width:105px;	
		
	}
	
	.vm-rating-show-stars h2{
		max-width:315px;	
		height:55px;
	}
	
	.browse-view h1{
		font-size:30px;	
	}	
	
	#shipping_row2 .sppb-col-sm-12 {
		padding:0;
	} 
	
	.shipping_methods_heading, .shipping_faq_heading {
		padding:0;
	}	
	
	#shipping_row3, #shipping_row5 {
		padding:2% 5%;
	}
	
	#shipping_row3 .shipping_method1 h3, #shipping_row3 .shipping_method2 h3, #shipping_row3 .shipping_method3 h3 {
		font-size:20px;
	}
	
	#shipping_row5_sub1 {
		margin: 0 10%;
		margin-bottom: 50px;
	}
	
}


/* -------------    Iphone 5,6 & 6 Plus - landscape  --------------- */
@media all and (min-width: 414px) and (max-width: 736px) and (orientation: landscape) {
	
	#login #sp-main-body{
		padding:45px 20px !important;	
	}
	
	#login #sp-main-body .loginlogin .form-group button{
		width:130px;
		margin:0 auto !important;	
	}
	
	#login #sp-main-body .loginlogin .form-group input{
		width:280px;
		margin:0 auto !important;	
		text-align:center;
		border-radius:150px !important;
	}
	
}

#login #sp-main-body .loginlogin .form-group button{
	background: #22b8f0 !important;
    color: white;
    padding: 6px 28px;
    border-radius: 150px;
    margin-right: 3px;
    border: 1px solid #22b8f0;
}

#login #sp-main-body .loginlogin .form-group button:hover{
	   border-color: #0d8ab9;
    background-color: #0d8ab9 !important;
}

#login #sp-main-body .loginlogin .form-group button:focus{
	outline:0;	
}

@media all and (max-width: 318px) {
	#section2_payment_overview .sppb-addon-content {
		padding-left:5%;
	}
	
	#section2_payment_overview a {
		margin-left:5%;
	}
	
	.payment_options_heading {
		padding:0 5%;
	}
	
	.test_text1, .test_text2, .test_text3 {
		padding: 5% 5%;
	}
	
	#overview_payment2 a {
    	padding: 3%;
		width:60%;
	}
	
	#overview_payment2 .sppb-col-sm-4 {
		margin-bottom: 50px;
		text-align:-webkit-center;
	}
	
	#section2_payment_overview .sppb-addon-content p:nth-child(2) span {
		font-size:15pt !important;
	}
	
	.payment_colourtab_heading {
		padding: 0 5%;
	}
	
	.colourtab_left1 span, .colourtab_right1 span {
		font-size:14pt !important;
	}
	
	#overview_payment3 {
		margin: 0 5%;
	}
	
	.overview_payment_heading .sppb-addon-content, .payment_options_heading .sppb-addon-content {
		font-size:18px;
	}
	
	.shipping_methods_heading .sppb-addon-content, .payment_faq_heading .sppb-addon-content {
		font-size:18px;
	}
	
	.overview_payment_heading {
		padding:2% 5%;
	}
	
	#payment_overview #sp-main-body {
		padding:0 !important;
	}
	
	#section2_payment_overview .h2 span {
		font-size:14pt !important;
	}
	
	#section2_payment_overview .sppb-addon-content p:nth-child(2) span {
		font-size:12pt !important;
	}
	
	.overview_shipping_heading span {
		font-size:18pt !important;
	}
	
	.overview_shipping_heading, .overview_shipping_heading2 {
		padding: 20% 10%;
	}
	
	.overview_shipping_heading2 span {
		font-size:18pt !important;
	}
}